FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Ken.
Your IP: 35.175.107.77

firefox db55fa48-0d99-4499-abb6-d706e10dcb01

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/firefox,db55fa48-0d99-4499-abb6-d706e10dcb01.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/10/06 10:00:40

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: nodejs: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: nodejs: no such package
  • error 6
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Wed Oct  6 09:59:56 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/db55fa48-0d99-4499-abb6-d706e10dcb01/firefox-93.0-2.src.rpm
fetched 428360167 bytes, 15195.9 K/s
installing srpm: firefox-93.0-2.src.rpm
+ install -d /tmp/B.miafm1zn/BUILD /tmp/B.miafm1zn/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog firefox-93.0-2.src.rpm
* Wed Oct 06 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/firefox.git;a=log;h=master
* Wed Oct 06 2021 Jan Rękorajski <baggins@pld-linux.org> cf49c0a
- added workaround for extensions problems on glibc 2.34 - rel 2 * Wed Oct 06 2021 Jan Rękorajski <baggins@pld-linux.org> 703237d
- min tls version is already set higher in modules/libpref/init/all.js * Wed Oct 06 2021 Jan Rękorajski <baggins@pld-linux.org> 0230931
- do not redefine double_t from glibc math.h * Tue Oct 05 2021 Jan Palus <atler@pld-linux.org> c4e1e55
- updated required nss version * Tue Oct 05 2021 Jan Rękorajski <baggins@pld-linux.org> f2c2bc9
- rel 1 * Tue Oct 05 2021 Jan Rękorajski <baggins@pld-linux.org> 27f5f13
- fetch 93.0 sources * Sat Sep 25 2021 Jan Rękorajski <baggins@pld-linux.org> d220f00
- up to 92.0.1 * Thu Sep 16 2021 Jakub Bogusz <qboosh@pld-linux.org> 5e39d8e
- new langpacks: sco, szl * Tue Sep 07 2021 Jan Palus <atler@pld-linux.org> e610d9b
- up to 92.0 * Thu Aug 26 2021 Jan Palus <atler@pld-linux.org> 61a7f93
- up to 91.0.2 * Wed Aug 18 2021 Jan Palus <atler@pld-linux.org> c71d7e8
- fix build with glibc 2.34; rel 2 * Wed Aug 18 2021 Jan Palus <atler@pld-linux.org> d9fc28f
- up to 91.0.1 * Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> 48896cb
- up to 91.0 * Fri Jul 23 2021 Jan Palus <atler@pld-linux.org> 551c9ea
- up to 90.0.2 * Wed Jul 21 2021 Jan Palus <atler@pld-linux.org> fecdec5
- up to 90.0.1 * Tue Jul 13 2021 Jan Palus <atler@pld-linux.org> 65479bc
- add rust_simd bcond (disabled by default) * Tue Jul 13 2021 Jan Palus <atler@pld-linux.org> 38a1e97
- use explicit lto value * Tue Jul 13 2021 Jan Palus <atler@pld-linux.org> fafb570
- use toolkit value which ensures wayland support * Tue Jul 13 2021 Jan Palus <atler@pld-linux.org> 685e4cb
- up to 90.0 * Fri Jun 25 2021 Jan Palus <atler@pld-linux.org> d269681
- up to 89.0.2 + rpm -Uhv --nodeps --define '_topdir /tmp/B.miafm1zn' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' firefox-93.0-2.src.rpm Updating / installing... firefox-93.0-2 ######################################## + rm -f firefox-93.0-2.src.rpm + install -m 700 -d /tmp/B.miafm1zn/BUILD/tmp + TMPDIR=/tmp/B.miafm1zn/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.miafm1zn' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.miafm1zn/firefox.spec warning: line 565: It's not recommended to have unversioned Obsoletes: Obsoletes: firefox-lang-bn_IN warning: Macro expanded in comment on line 2454: %{_datadir}/%{name}/browser/extensions/langpack-csb@firefox.mozilla.org.xpi warning: Macro expanded in comment on line 2626: %{_datadir}/%{name}/browser/extensions/langpack-ku@firefox.mozilla.org.xpi warning: Macro expanded in comment on line 2794: %{_datadir}/%{name}/browser/extensions/langpack-zu@firefox.mozilla.org.xpi Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: warning: line 565: It's not recommended to have unversioned Obsoletes: Obsoletes: firefox-lang-bn_IN rpm: warning: Macro expanded in comment on line 2454: %{_datadir}/%{name}/browser/extensions/langpack-csb@firefox.mozilla.org.xpi rpm: rpm: warning: Macro expanded in comment on line 2626: %{_datadir}/%{name}/browser/extensions/langpack-ku@firefox.mozilla.org.xpi rpm: rpm: warning: Macro expanded in comment on line 2794: %{_datadir}/%{name}/browser/extensions/langpack-zu@firefox.mozilla.org.xpi rpm: rpm: error: Failed build dependencies: rpm: lld is needed by firefox-93.0-2.x32 rpm: nodejs >= 10.23.1 is needed by firefox-93.0-2.x32 rpm: python3-simplejson is needed by firefox-93.0-2.x32 rpm: rust-cbindgen >= 0.19.0 is needed by firefox-93.0-2.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: warning: line 565: It's not recommended to have unversioned Obsoletes: Obsoletes: firefox-lang-bn_IN rpm: warning: Macro expanded in comment on line 2454: %{_datadir}/%{name}/browser/extensions/langpack-csb@firefox.mozilla.org.xpi rpm: rpm: warning: Macro expanded in comment on line 2626: %{_datadir}/%{name}/browser/extensions/langpack-ku@firefox.mozilla.org.xpi rpm: rpm: warning: Macro expanded in comment on line 2794: %{_datadir}/%{name}/browser/extensions/langpack-zu@firefox.mozilla.org.xpi rpm: rpm: error: Failed build dependencies: rpm: lld is needed by firefox-93.0-2.x32 rpm: nodejs >= 10.23.1 is needed by firefox-93.0-2.x32 rpm: python3-simplejson is needed by firefox-93.0-2.x32 rpm: rust-cbindgen >= 0.19.0 is needed by firefox-93.0-2.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Loading [pndir]th-test... Applying packages.ndir.2021.10.05-22.17.09.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2021.10.05-21.33.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.10.05-21.33.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31817 packages read poldek: Removed 4793 duplicate packages from available set poldek: error: nodejs: no such package no conflicts found checking BR rpm: warning: line 565: It's not recommended to have unversioned Obsoletes: Obsoletes: firefox-lang-bn_IN rpm: warning: Macro expanded in comment on line 2454: %{_datadir}/%{name}/browser/extensions/langpack-csb@firefox.mozilla.org.xpi rpm: rpm: warning: Macro expanded in comment on line 2626: %{_datadir}/%{name}/browser/extensions/langpack-ku@firefox.mozilla.org.xpi rpm: rpm: warning: Macro expanded in comment on line 2794: %{_datadir}/%{name}/browser/extensions/langpack-zu@firefox.mozilla.org.xpi rpm: rpm: error: Failed build dependencies: rpm: lld is needed by firefox-93.0-2.x32 rpm: nodejs >= 10.23.1 is needed by firefox-93.0-2.x32 rpm: python3-simplejson is needed by firefox-93.0-2.x32 rpm: rust-cbindgen >= 0.19.0 is needed by firefox-93.0-2.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: lld nodejs python3\-simplejson rust\-cbindgen + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade lld nodejs python3-simplejson rust-cbindgen Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31817 packages read Removed 4793 duplicate packages from available set error: nodejs: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.miafm1zn/BUILD + rm -rf /tmp/B.miafm1zn/tmp /tmp/B.miafm1zn/BUILD + rm -rf /tmp/B.miafm1zn Begin-PLD-Builder-Info Build-Time: user:10.45s sys:2.56s real:44.66s (faults io:0 non-io:268995) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]